Subject: bug#799: No system sounds in xterm

From: Friedhelm Mehnert <[email-masked]>
Date: Fri, 13 Oct 2023 12:50:07 +0200

Package: xserver-xorg
Version: 21.1.7-3devuan2

With the latest version of xserver-xorg in Daedalus I have noticed, that
there are no system sounds while in an xterm. Ore "bell" does not work
anymore. If I configure xterm to use "visual bell" it works.

I have found the patch in commit c2a429512 is responsible for this.
I can get the old behaviour back by reverting to the "devuan1" version.

I also do not have the problems with vrt switching as described in bug
#793.

I attach both X-logs.

Regards Friedhelm